linux-restricted-modules-gcp 5.3.0-1005.5 source package in Ubuntu

Changelog

linux-restricted-modules-gcp (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Kleber Sacilotto de Souza <email address hidden>  Fri, 18 Oct 2019 14:04:20 +0200

Upload details

Uploaded by:
Kleber Sacilotto de Souza on 2019-10-18
Uploaded to:
Eoan
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp_5.3.0-1005.5.tar.xz 17.9 KiB b830d4a19b38e6caf56d66398fa244a974e0a6341648f3c989e1c5dec1fe3094
linux-restricted-modules-gcp_5.3.0-1005.5.dsc 1.9 KiB 8b29f67ce31023e1ede92ae0b192516f33350bf6884162bc2e39fa6b5af2b569

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.3.0-1005-gcp: Linux kernel nvidia modules for version 5.3.0-1005

 This package contains the Linux kernel nvidia modules for version 5.3.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-430-5.3.0-1005-gcp: Linux kernel nvidia modules for version 5.3.0-1005

 This package contains the Linux kernel nvidia modules for version 5.3.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-430-gcp: Extra drivers for nvidia-430 for the gcp flavour

 Install extra signed nvidia-430 modules compatible with the gcp flavour.